Subject: Re: [bitcoin-dev] BIP Process and Votes

From: [email-masked]
Date: Thu, 25 Jun 2015 13:09:06 +0300

You just proved his point once again with yet another ad hominem :)

Good job.

On 6/25/2015 at 10:56 AM, "cipher anthem"  wrote:+1 on this!
 I have come across Milly a couple of times on reddit and disqus and
she basically dismisses anyone who doesn't agree with her opinions.
always labeling them "cultish". Please ignore her so you can stay
productive.